
.tei_a {
    padding: var(--pdy) var(--pdx) calc(var(--pdy)*1.5);
    position: relative;
    z-index: 1;
}
.tei_a::before {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
    background-color: var(--colorMainLight);
    width: 45%;
    height: 60%;
}
.tei_a > img {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: -1;
    width: 50%;
    max-width: fit-content;
}

.tei_a01 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1500px;
    margin: 0 0 0 auto;
    width: 80%;
}
.tei_a01 > article {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row-reverse;
    min-width: fit-content;
    margin: 0 5% 0 0;
}
.tei_a01 > article h4 {
    font-size: var(--f26);
    line-height: 180%;
    letter-spacing: 0.2em;
    writing-mode: vertical-rl;
}
.tei_a01 > article h4 s {
    display: inline-block;
    font-size: var(--f26);
    line-height: 180%;
    letter-spacing: 0.2em;
    color: #876C87;
}

.tei_a01 figure p {
    margin: 30px 0 0;
    font-size: var(--f16);
    line-height: 180%;
    letter-spacing: 0.1em;
}

.tei_b {
    line-height: 0px;
}
.tei_b > img {
    min-height: 250px;
    object-fit: cover;
}

.tei_c {
    position: relative;
    z-index: 1;
    padding: var(--pdy) var(--pdx) calc(var(--pdy)*2.2);
}
.tei_c > img:nth-of-type(1) {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    width: 30%;
    max-width: fit-content;
}
.tei_c > img:nth-of-type(2) {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
    width: 30%;
    max-width: fit-content;
}
.tei_c > img:nth-of-type(3) {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: -1;
    width: 80%;
    max-width: fit-content;
}

.tei_c01 {
    max-width: 1400px;
    margin: auto;
    position: relative;
    z-index: 1;
}

.tei_c01 dl {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    width: 80%;
}

.tei_c01 dl dd {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.tei_c01 dl dd h4 {
    font-size: var(--f26);
    line-height: 180%;
    letter-spacing: 0.2em;
}
.tei_c01 dl dd h4 s {
    display: inline-block;
    font-size: var(--f26);
    line-height: 180%;
    letter-spacing: 0.2em;
    color: #876C87;
}

.tei_c01 dl dt {
    margin: 0 0 0 3%;
    padding: 15px 0 15px 3%;
    border-left: 1px solid #ccc;
}
.tei_c01 dl dt p {
    font-size: var(--f16);
    line-height: 180%;
    letter-spacing: 0.1em;
}

.tei_c01 > a {
    min-height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 500px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.tei_c01 ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 25px;
    margin: calc(1vw + 50px) auto 0;
}

.tei_c02 {
    max-width: 1600px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    column-gap: 5%;
    align-items: flex-start;
}

.tei_c02_l {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 30px;
}

.tei_c02item {
    line-height: 0px;
    position: relative;
    z-index: 1;
}
.tei_c02item > img {
    min-height: 350px;
    object-fit: cover;
}

.tei_c02item > figure {
    padding: 0 5% 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.tei_c02item > figure aside {
    max-width: fit-content;
    position: relative;
    z-index: 1;
    width: 30%;
}

.tei_c02item > figure aside b {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    font-size: var(--f16);
    color: #fff;
    font-family: var(--Poppfont);
    text-align: center;
    line-height: 100%;
}

.tei_c02item > figure aside s {
    display: block;
    font-size: var(--f40);
    color: #fff;
    font-family: var(--Poppfont);
    text-align: center;
    line-height: 100%;
    margin: 10px 0 0;
}

.tei_c02item article h4 {
    font-size: var(--f24);
    line-height: 180%;
    letter-spacing: 0.1em;
    margin: 0 0 10px;
    color: #fff;
}
.tei_c02item article p {
    font-size: var(--f16);
    line-height: 180%;
    letter-spacing: 0.1em;
    color: #fff;
}

.tei_c02item::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(to bottom, #00000000 50%, #00000070);
    z-index: 1;
}

.tei_c02_r {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 30px;
    align-items: flex-start;
}


/* --- Media Queries --- */
@media (max-width: 1360px) {}
@media (max-width: 1024px) {}
@media (max-width: 992px) {
    .tei_a01{width: 100%;}

    .tei_c01 dl{flex-direction: column;}
    .tei_c01 dl dt{border: unset;padding: 20px 0 0;margin: 0px;}
}
@media (max-width: 768px) {
    .tei_a{padding-bottom: calc(var(--pdy)*2);}
    .tei_a > img{width: 80%;}

    .tei_c01 dl{width: 100%;margin: auto;max-width: fit-content;}
    .tei_c01 ul{grid-template-columns: 1fr 1fr;gap: 15px;}
    .tei_c01 >a{position: relative;margin: 30px auto 0;z-index: 10;}
    .tei_c02{grid-template-columns: 1fr;}
}
@media (max-width: 600px) {
    .tei_a::before{display: none;}
    .tei_a01{flex-direction: column;}
    .tei_a01 article{flex-direction: column;margin: 0 0 15px;}
    .tei_a01 article h4{writing-mode: unset;}
}
@media (max-width: 475px) {}
@media (max-width: 375px) {
    .tei_a{padding-bottom: calc(var(--pdy)*1.3);}

    .tei_c01 >a{max-width: 100px;min-height: 100px;}
}